El 06/12/11 02:10, Timothy Pearson escribió:
Am Dienstag, 6. Dezember 2011 schrieb "Alejandro Téllez C.":
Hello everyone!
It's my first time using a mailing list.
Anyways. I am trying to install Trinity into my desktop computer, but I
seem to have a bit of a conflict issue, since I run KDE 4 on it too, and
don't want to uninstall this one.
I am trying to install using the kubuntu-desktop-trinity, but this
package wants me to remove certain components from KDE 4, and even
*Sudo*.

The packages are these:

*sudo
kdelibs
kdelibs-data
kdelibs4c2a*

Like I mentioned, I run KDE 4, GNOME 3 and of course Unity, and *do not*
want to remove any of these.
Any suggestions?

Thanks!
It brakes down to this: TDE does not work with any KDE4 stuff installed.

nik
Actually it should work, it just may not work 100% correctly in all cases.

What you are running into is a desktop metapackage that conflicts with
KDE4.  You would have to install the TDE modules that you are interested
in manually--usually this boils down to kdesktop-trinity,
ksmserver-trinity, and any TDE applications that you might want to run.

Tim


---------------------------------------------------------------------
To unsubscribe, e-mail: trinity-users-unsubscribe@...
For additional commands, e-mail: trinity-users-help@...
Read list messsages on the Web archive: http://trinity-users.pearsoncomputing.net/
Please remember not to top-post: http://trinity.pearsoncomputing.net/mailing_lists/#top-posting

Well, might be something.
Sudo does not appear anymore on the "To be uninstalled" list, but the kdelibs package still appear when I mark the 'kdesktop-trinity' or 'ksmserver-trinity' packages.